The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

very interesting

Discussion in 'General Discussion' started by stargatesg1, Jan 2, 2007.

  1. stargatesg1

    stargatesg1 Active Member

    Joined:
    Nov 30, 2006
    Messages:
    36
    Likes Received:
    0
    Trophy Points:
    6
    Happy New Year everybody

    I created a new domain in WHM and I am using the latest EDGE release in cPanel with apache 2.0.59. So after I created the domain I accessed it using cPanel which is using x theme. It says apache version 2.0.59. Now I went to WHM and went to backup-->Restore a full backup/cpmove file. Restore the site no problems then went back to cPanel it now says running Apache 1.3.37 (Unix) is that a cPanel issue. Because when I go to WHM its apache 2.0 also when I log into SSH its apache 2.0.59. Any ideas how i can fix this

    Thanks.
     
  2. Nhojohl

    Nhojohl Well-Known Member

    Joined:
    Nov 28, 2006
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    16
    In cPanel for that site go to the 'File Manager' and delete the folder named .cpanel-datastore.

    Then go back to the cPanel home for that site and it should update the information, it's just a stored info cache issue.
     
  3. stargatesg1

    stargatesg1 Active Member

    Joined:
    Nov 30, 2006
    Messages:
    36
    Likes Received:
    0
    Trophy Points:
    6
    it worked

    It worked Thanks... Weird why it wouldn't do that automatically after the restore was successful
     
Loading...

Share This Page